Bug 989499 - [abrt] nautilus-3.8.2-1.fc19: __strdup: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.8.2-1.fc19: __strdup: Process /usr/bin/nautilus was killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:3c04be9c8d328e5aaa61cf7c699...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 07:43 EDT by Lorenzo Pellegrino
Modified: 2015-02-17 11:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:24:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (529.92 KB, text/plain)
2013-07-29 07:43 EDT, Lorenzo Pellegrino
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-29 07:43 EDT, Lorenzo Pellegrino
no flags Details
File: core_backtrace (126.45 KB, text/plain)
2013-07-29 07:43 EDT, Lorenzo Pellegrino
no flags Details
File: dso_list (19.04 KB, text/plain)
2013-07-29 07:43 EDT, Lorenzo Pellegrino
no flags Details
File: environ (957 bytes, text/plain)
2013-07-29 07:43 EDT, Lorenzo Pellegrino
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-29 07:43 EDT, Lorenzo Pellegrino
no flags Details
File: maps (97.75 KB, text/plain)
2013-07-29 07:43 EDT, Lorenzo Pellegrino
no flags Details
File: open_fds (3.50 KB, text/plain)
2013-07-29 07:43 EDT, Lorenzo Pellegrino
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-07-29 07:43 EDT, Lorenzo Pellegrino
no flags Details
File: var_log_messages (19.07 KB, text/plain)
2013-07-29 07:43 EDT, Lorenzo Pellegrino
no flags Details
File: xsession_errors (11.68 KB, text/plain)
2013-07-29 07:44 EDT, Lorenzo Pellegrino
no flags Details

  None (edit)
Description Lorenzo Pellegrino 2013-07-29 07:43:09 EDT
Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --no-default-window
crash_function: __strdup
executable:     /usr/bin/nautilus
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 __strdup at strdup.c:42
 #3 IA__FcValueSave at fcpat.c:95
 #4 FcConfigEvaluate at fccfg.c:927
 #5 FcConfigValues at fccfg.c:1305
 #67 IA__FcConfigSubstituteWithPat at fccfg.c:1611
 #68 IA__FcConfigSubstitute at fccfg.c:1750
 #69 pango_cairo_fc_font_map_fontset_key_substitute at pangocairo-fcfontmap.c:111
 #70 pango_fc_font_map_get_patterns at pangofc-fontmap.c:1653
 #71 pango_fc_font_map_load_fontset at pangofc-fontmap.c:1755
 #72 itemize_state_update_for_new_run at pango-context.c:1396
Comment 1 Lorenzo Pellegrino 2013-07-29 07:43:21 EDT
Created attachment 779806 [details]
File: backtrace
Comment 2 Lorenzo Pellegrino 2013-07-29 07:43:24 EDT
Created attachment 779807 [details]
File: cgroup
Comment 3 Lorenzo Pellegrino 2013-07-29 07:43:29 EDT
Created attachment 779808 [details]
File: core_backtrace
Comment 4 Lorenzo Pellegrino 2013-07-29 07:43:34 EDT
Created attachment 779809 [details]
File: dso_list
Comment 5 Lorenzo Pellegrino 2013-07-29 07:43:37 EDT
Created attachment 779811 [details]
File: environ
Comment 6 Lorenzo Pellegrino 2013-07-29 07:43:41 EDT
Created attachment 779812 [details]
File: limits
Comment 7 Lorenzo Pellegrino 2013-07-29 07:43:45 EDT
Created attachment 779813 [details]
File: maps
Comment 8 Lorenzo Pellegrino 2013-07-29 07:43:48 EDT
Created attachment 779814 [details]
File: open_fds
Comment 9 Lorenzo Pellegrino 2013-07-29 07:43:52 EDT
Created attachment 779815 [details]
File: proc_pid_status
Comment 10 Lorenzo Pellegrino 2013-07-29 07:43:55 EDT
Created attachment 779816 [details]
File: var_log_messages
Comment 11 Lorenzo Pellegrino 2013-07-29 07:44:01 EDT
Created attachment 779817 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2015-01-09 14:08:43 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:24:39 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.